更换jdk至1.8版本之后还是提示Unsupported major.nor version 52.0

zhaoxueying63 2017-11-16 08:41:28
开源天梯项目部署之后项目启动时提示Unsupported major.minor version 52.0,按照网上教程更换jdk版本后还是提示该问题
...全文
289 3 点赞 打赏 收藏 举报
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
zhaoxueying63 2017-11-29
这个我已经修改过了,不是jdk的问题,将原来的tomcat7.X服务器更换成新的tomcat7.X之后这个问题就好了
  • 打赏
  • 举报
回复
自由自在_Yu 2017-11-17
查看一下你的jdk版本是否是1.8的
  • 打赏
  • 举报
回复
tianfang 2017-11-16
java -version 看看版本,可能是由于JAVA_HOME或路径设置,还是访问之前的jdk/jre
  • 打赏
  • 举报
回复
相关推荐
发帖
Java EE
加入

6.7w+

社区成员

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
申请成为版主
帖子事件
创建了帖子
2017-11-16 08:41
社区公告
暂无公告